@charset "utf-8";
/* =========================================================
 CSS　SBC信越放送　企業情報
========================================================= */
 /* 文字の拡大縮小を防ぐ */
/*@media screen and (max-width: 747px) {
 .main,
.right_menu{
	-webkit-text-size-adjust: none;}	
}*/

/*  Base
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
.main{
	width:72.5%;
	max-width: 870px;
	height:100%;
	float:left;
	text-align: left ;
	margin-bottom: 30px ;}

.right_menu{
	width:25%;
	max-width: 300px;
	height:100%;
	float:right;
	overflow:hidden;
	margin-bottom: 30px;}

/*　for iPad 　*/
@media screen and (min-width:768px) and ( max-width:1024px) {
.main{
	width:72.5%;
	max-width: auto;
	margin-bottom: 20px;}

.right_menu{
	width:25%;
	max-width: auto;
	margin-bottom: 20px;}
}

@media screen and (max-width: 748px) {
	.main,
	.right_menu{
		width:100%;
		max-width:100%;
		height:auto;
		float: none;
		margin-bottom: 20px;}

	.main,
	article.right_menu{ 
		margin:0 auto 30px auto ;}
}

/*  left area content
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/*  H2  */
.main h2{
	margin:0 0 1em ;
	padding:10px;
	font-size:1.9rem;
	font-weight:700;
	text-align:left;
	position: relative;
	border:1px solid #CCC;
	background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(229,229,229,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-9 */ }
	
/*  H3  */
.main h3{
	margin:20px 5px 15px;
	padding:5px 10px;
	font-size:1.7rem;
	font-weight:700;
	border-bottom: 2px dotted #CCC;
	background-color:#f8f8f8;}
	
/*  H3  */
.main p.h3{
	margin:20px 5px 10px;
	padding:2px 0 2px 5px;
	font-size:1.7rem;
	font-weight:700;}
	
/*  H4  */
.main h4{
	margin:15px 10px 5px 20px;
	padding:0;
	font-size:1.6rem;
	font-weight:600;}

/*  H2  */
.main h5{
	margin:20px 10px 5px;
	font-size:1.5rem;
	font-weight:500;}

/*  p , li , dt , dl , ul , dl  */
.main p,
.main li,
.main dt,
.main dl,
.main .inner ul,
.main .inner dl{
	font-size:1.5rem;}

/*  p  */
.main p{
	padding:0 10px 5px 15px;
	line-height:1.5;}

/*  p.err  */
.main p.err{
	padding:0 10px 5px 30px;
	text-indent:-1em;
	line-height:1.5;}

/*  .locat_left  */
.main p.locat_left{
	margin:0 0 5px;
	text-align:right;}

.main ol,
.main ul,
.main dl,
.main .inner ul,
.main .inner dl{
	margin:5px 10px 10px 15px;
	line-height:1.5;}

	.main dd{
		margin-bottom:10px;}
	
	.main ul li{
		margin:0 10px 5px 20px;
		list-style-type: square;
		list-style-position: outside;}
	
	.main ul li.no_style{
		margin:0 10px 5px 20px;
		list-style-type: none;
		list-style-position: outside;}
	
	.main ol li{
		margin:0 10px 5px 30px;
		list-style: decimal;
		list-style-position: outside;}
	
		.main ol li dl{
			margin-left:0;
			text-indent:0;}
	
@media screen and (max-width: 748px) {
.main h2{ font-size:1.6rem; }
.main h3{ font-size:1.5rem;}
.main p.h3{ font-size:1.5rem;}
.main h4{ font-size:1.4rem;}
.main h5{ font-size:1.4rem;}

/*  p , li , dt , dl , ul , dl  */
.main p,
.main li,
.main dt,
.main dl,
.main .inner ul,
.main .inner dl{
	font-size:1.4rem;}	
	
	
	.main h4{
		margin:15px 5px 5px 10px;}

	.main ol,
	.main ul,
	.main dl,
	.main .inner ul,
	.main .inner dl{
		margin:5px 5px 5px 10px;}

	.main p{
		padding:0 5px 5px 10px;}

	.main p.err{
		padding:0 5px 5px 25px;}
}

/*  right area content
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
.right_menu h2{
	width:100%;
	margin:0 auto 20px;
	padding:14px 20px;
	font-size:1.7rem;
	text-align:left;
	background-color:#CCC;
	position:relative;}

	.right_menu h2:before {
	  content: "";
	  position: absolute;
	  bottom: -10px;
	  left: 15%;
	  margin-left: -10px;
	  width: 0;
	  height: 0;
	  border-top: 10px solid #CCC;
	  border-left: 10px solid transparent;
	  border-right: 10px solid transparent;}

	.right_menu h2:after {
	  content: "";
	  position: absolute;
	  bottom: -9px;
	  left: 15%;
	  margin-left: -10px;
	  width: 0;
	  height: 0;
	  border-top: 10px solid #CCC;
	  border-left: 10px solid transparent;
	  border-right: 10px solid transparent;}

@media screen and (max-width: 748px) {}


/*  サイドメニュー
======================================================== */
/*  UL  */
.right_menu ul{
	text-align: left ;
	width:100%;
	margin:10px auto 20px;
	border:1px solid #ccc;}

.right_menu ul li{
	background-color: #FFF;
	border-bottom:1px solid #CCC;}

	.right_menu ul li:last-child{
		border-bottom: none}

	.right_menu ul li a{
		padding:10px 5px 10px 20px;
		display: block;
		position: relative;}

	.right_menu ul li a:hover,
	.right_menu ul li ul li a:hover{
	  background-color: #76adff;
		color: #ffffff ;}

	.right_menu ul li a.active:hover,
	.right_menu ul li ul li a.active:hover{
		color: #1468B0 ;}
	
	.right_menu ul li a:after,
	.right_menu ul li a.active:after{
		position: absolute;
		right: 12px;
		top: 10px;
		font-size:1.3rem;
		color: #004ab8;}
	
	.right_menu ul li a.active,
	.right_menu ul.accordion li a.active{
	  background-color:#f9f9f9;
	  border-bottom:1px solid #e7e5e5;}
	
	.right_menu ul.accordion li > a.toggle:after{
	  content: "▼";}
	
	.right_menu ul.accordion li > a.toggle.active:after{
	  content: "▲";}
	
	.right_menu ul.accordion li > ul {
		width: 95% ;
		margin:0 auto ;
		display: none;
		border: none;}
	
		.right_menu ul.accordion .inbox li{			
			border-bottom: 1px dotted #999;
			list-style-position:inside;}

		.right_menu ul.accordion .inbox li:last-child{			
			border-bottom: none;}
		
/*  バナーリスト  */
.bnr_list{
	width:100%;
	margin:0 auto 20px auto ;
	padding:0;
	overflow:hidden;
	text-align:center;}

	.bnr_list p{
		margin:0 auto 5px;}

	.bnr_list p img{
		max-width:100%;
		height:auto;}

/*  Google ADS  */
aside #google-ads{
	margin:20px auto 0 ;
	text-align:center;
	background-color:#f9f8fa;}


@media screen and (max-width: 748px) {
	aside #google-ads{
		display:none;}
}



/* ======================================================
	backnumber content
======================================================== */
.main ul#backnumber{
	width: 98%;
	margin:20px auto 0;
	display:flex;
	flex-direction: row;
	justify-content: space-between;}

	.main ul#backnumber li{
		width: calc((100% / 8) - 10px);
		margin:0 0 10px;
		list-style:none;
		list-style-position:inherit;
		display:inline-block;}

	.main ul#backnumber li a{
		/*width:94px;*/
		padding:7px 0;
		text-align:center;
		color: #004ab8;
		display: block;
		list-style:none;
		border:1px solid #CCC;
		text-decoration:none;}

	.main ul#backnumber li a:hover{
		text-decoration:none;
		background-color:#76adff;}

@media screen and (max-width: 748px) {
.main ul#backnumber{
	margin:20px 0 0;
	display:flex;
	flex-wrap: wrap;
	justify-content: flex-start;}
	
.main ul#backnumber li {
	width: calc((100% / 3) - 5px);
	margin:0 2px 10px;}
	
	.main ul#backnumber li a{
		width:100%;}	
}

/* ======================================================
	common content
======================================================== */
.pagetop p a{
	font-size: 15px;
	font-size:1.5rem}

.picL,
.main .inner pht_toigoSBC{
	float: left;
	margin: 0 10px 10px 0;}

.picR{
	float: right;
	margin: 0 0 10px 10px;}

.alignC,
.picC{
	text-align: center;}

.Lbox{
	display: block;
	text-align: left;}
.Rbox{
	display: block;
	text-align: right;}
.Cbox{
	display: block;
	text-align: center;}

figure{
	margin:0;
	padding:0;}

.fs_min1 { font-size: 16px; font-size:1.6rem!important;} 
.fs_min2 { font-size: 14px; font-size:1.4rem!important;} 
.fs_min3 { font-size: 12px; font-size:1.2rem!important;} 

.fs_plus1 { font-size: 20px; font-size:2.0rem!important;}  
.fs_plus2 { font-size: 22px; font-size:2.2rem!important;}  

.fw_bold{ font-weight:600!important;}
.fw_normal{ font-weight:normal!important;}

.color_red{ color:#FF0000!important;}
.color_wred{ color:#cd201f!important;}
.color_org{ color:#ff6305!important;}
.color_brown{ color:#c74f27!important;}
.color_black{ color:#000!important;}

.btm_sp10{ margin-bottom:10px!important;}
.btm_sp20{ margin-bottom:20px!important;}
.top_sp10{ margin-top:10px!important;}
.top_sp20{ margin-top:20px!important;}
.top_sp40{ margin-top:40px!important;}
.left_sp10{ padding-left:10px!important;}
.left_sp40{ margin-left:40px!important;}

/* Clearfix */
.clearfix {
	display: block;}
.clearfix:after {
	content:"";
	display:block;
	clear:both;}

@media screen and (max-width: 748px) {
.picL,
.picR{
	float: none;
	margin: 10px auto;
	text-align:center;}

.fs_plus1 {font-size:1.8rem!important;}  
.fs_plus2 { font-size:20rem!important;} 
	
.fs_min1 { font-size:1.3rem!important;} 
.fs_min2 { font-size:1.2rem!important;} 
.fs_min3 { font-size:1.0rem!important;} 
}

/*  会社概要
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
.main dl.outline{
	width: 97% ;
	margin:5px auto 10px;}

	/*  項目名  */
	.main dl.outline > dt{
		width:150px;
		margin:0;
		padding:10px;
		box-sizing: border-box ;
		float:left;
		clear:both;
		border-top:1px solid #CCC;}

		.main dl.outline > dt:first-child{
			border-top:none;}
	
	/*  内容  */
	.main dl.outline > dd{
		margin:0 0 5px 150px;
		padding:10px;
		line-height:1.5;
		text-align: left ;
		border-top:1px solid #CCC;
		border-left:1px  dashed #CCC;}
		
		.main dl.outline > dd:nth-of-type(1){
			border-top:none;}

	/*  サブ項目  */
	.main dl.outline > dd > dl{
		margin:0;}

		.main dl.outline > dd > dl > dt{
			margin:5px 0 0;
			font-weight:700;}

		.main dl.outline > dd > dl > dd{
			margin:5px 0 0;
			border-bottom:1px dotted #CCC;}
			
			.main dl.outline > dd > dl > dd > p{
				margin:0 0 5px;}

			.main dl.outline > dd > dl > dd:last-child{
				border-bottom:none;}

			.main dl.outline > dd > dl > dd:after {
				content : '';
				display : block;
				clear : both;}

	/*  主な関係会社  */
	.main ul.affiliates{
		margin:0 ;}

	/*  アクセスマップ  */
	.main dl.outline > dd > dl > dd p.btm_accsess{
		margin:0 10px 10px 0;
		font-size:1.3rem;}

	.main dl.outline > dd > dl > dd p.btm_accsess a{
		padding:2px 10px 2px 25px;
		display: block;
		position: relative;
		text-align:center;
		background: #004ab8;
		color: #FFF;
		line-height: 1.7;
		border-radius: 5px;}

/*  後援・協賛 名義使用申請  */
.main p.download{
	width:80%;
	margin:30px auto 20px;
	padding: 5px 0;
	color: #004ab8;
	font-size:17px;
	font-size:1.7rem;
	text-align: center;
	position: relative;
	background: #FFF;
	border: 2px #004ab8 solid;}

	.main p.download:after {
		top: 100%;
		left: 50%;
		border: solid transparent;
		content: " ";
		height: 0;
		width: 0;
		position: absolute;
		pointer-events: none;
		border-color: rgba(0, 74, 184, 0);
		border-top-color: #004ab8;
		border-width: 8px;
		margin-left: -8px;}

	.main .btn_double{
		width: 40%;
		margin: 0 auto 20px;
		display: flex;
		flex-direction: row;}

		.main .btn_double li{
			width: 100%;
			padding: 0;
			text-align: center;
			list-style: none;}

		.main .btn_double li a{
			padding:8px 10px 8px 30px;
			color: #FFF;
			font-size: 1.8rem;
			text-align:center;
			background: #004ab8;
			font-weight: bold;
			text-decoration:none;
			border-radius: 20px;
			position: relative;
			display: block;
			z-index: 100;}

			.main .btn_double li a:before {
				position: absolute;
				content: " ";
				top: 30%;
				left: 20%;
				width: 20px;
				height: 20px;
				margin-top: -5px;
				background: url("/corporate/common/img/icon_download.png") top left no-repeat;
				background-size: 20px 20px;}

		.main .btn_double li a:hover,
		.main dl.outline > dd > dl > dd p.btm_accsess a:hover{
			color:#004ab8;
			text-decoration:none;
			background-color: #76adff;}
	
		.main dl.outline > dd > dl > dd p.btm_accsess a:before {/*白い丸 */ 
			display: block;
			content: "";
			position: absolute;
			top: 47%;
			left: 5px;
			width: 15px;
			height: 15px;
			margin-top: -7px;
			border-radius: 50%; 
			background: #fff;}

		.main dl.outline > dd > dl > dd p.btm_accsess a:after {/*「after要素」で三角 */ 
			display: block;
			content: "";
			position: absolute;
			top: 47%;
			left: 11px;
			width: 0;
			height: 0;
			margin-top: -4px;
			border: 4px solid transparent;
			border-left: 4px solid #004ab8;}

.main .download{
	text-align: center;
}


	/*  アクセス地図  */
	.access_map{
		text-align:center;}

		.access_map img{
			max-width:100%;
			height:auto;}


@media screen and (max-width: 748px) {
	.main dl.outline > dt{
		width:100%;
		float:none;
		border-top:none;
		background: #f0f8ff ;}
	
	.main dl.outline > dd{
		margin:0;
		border-top:none;
		border-left:none;}

	
	/*  後援・協賛 名義使用申請  */
	.main p.download{
		width: 100%;
		margin:30px auto 20px;
		font-size:14px;
		font-size:1.4rem;
		position: relative;}
	
		.main .btn_double{
		width: 70vw;
		margin: 0 auto;
		display: flex;
		flex-direction: column;}

		.main .btn_double li{
			width: 100%;
			margin: 0 0 10px;}

	.main dl.outline > dd > dl > dd p.btm_accsess a{
		width:12em;
		margin:0 0 10px auto;
		padding:8px;}

}


/*  信越放送60年の歩み
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
.main table.history{
	width:97%;
	margin:5px auto 10px auto ;
	border-collapse: collapse;}

	.main table.history th{
		width:200px;
		padding:5px 10px 10px;
		vertical-align:top;
		font-size:1.3rem;
		color:#666;
		font-weight:normal;
		text-align:center;}

	.main table.history th figure{
		padding:10px 0 5px;}

		.main table.history th figure img{
			max-width:100%;
			height:auto;}

	.main table.history td{
		padding:5px 10px 10px;
		vertical-align:top;}

		.main table.history td p{
			margin:10px 0 0;
			padding:5px 5px;
			box-sizing: border-box ;
			background-color:#e7e7e7;}
	
		.main table.history td dl{
			margin:5px 10px 0;}
	
			.main table.history td dt{
				padding:0 5px;}

			.main table.history td dd{
				margin:0 0 5px;
				padding:0 0 5px 10px;
				border-bottom:1px dotted #ccc;}


			.main table.history td dd:last-child{
				border-bottom: none;}

@media screen and (max-width: 748px) {
	.main table.history{
		width:100%;
		margin:5px 0 30px;}

		.main table.history th{
			width:30%;}	
}


/*  営業情報
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
#vision{
	width:380px;
	margin:10px 0 10px 40px;
	padding:0;
	border:1px solid #999;}

	#vision dt{
		width:70%;
		margin:0;
		padding:5px 10px;
		font-size: 1.5rem;
		clear: left;
		float: left;
		border-bottom:1px solid #999;
		border-right: 1px dashed #999;
		background-color:#f3f2f2;}
	
	 #vision dd{
		margin:0 0 0 70%;
		padding:5px 10px;
		font-size: 1.5rem;
		text-align:right;
		border-bottom:1px solid #999;}
		
		#vision dt:last-child,
		#vision dd:last-child{
			border-bottom: none;}

.main h3.question{
	margin:30px 20px 10px;
	padding:8px 10px 8px 0;
	font-size:1.7rem;
	/*border:none;*/
	background-color:#86b514;
	border:2px solid #86b514;
	box-sizing:border-box;}

	.main h3.question span{
		width:5em;
		margin:0 20px 0 2px;
		padding:8px;
		background-color:#f8f8f8;
		color:#333;
		position:relative;
		box-sizing:border-box;}

		.main h3.question span:after,
		.main h3.question span:before {
			content: ' ';
			position:absolute;
			border-top: solid 10px transparent;
			border-bottom: solid 10px transparent;
			border-left: solid 15px #f8f8f8;
			top: 6px;
			right: -10px;}
		
		.main h3.question span:before {
			border-left-color: #f8f8f8;
			right: -10px;}

.main .inner{
	width:600px;
	margin:10px auto;
	display:table;}
	
		.main .inner .siu_share{
			width:300px;
			margin:0 0 0 20px;
			border:1px solid #999;
			float:left;
			overflow:hidden;}
					
		.main .inner .siu_share dt{
			width:20%;
			margin:0;
			padding:5px 0;
			text-align:center;
			clear: left;
			float: left;
			border-top:1px solid #999;}
		
		 .main .inner .siu_share dd{
			margin:0 0 0 20%;
			padding:5px 10px;
			text-align:left;
			border-top:1px solid #999;
			border-left: 1px dashed #999;}		
	
				.main .inner .siu_share dt:first-child,
				.main .inner .siu_share dd:first-of-type{
					border-top: none;}
	
	
		.main .inner table.rd_charge{
			width:390px;
			margin:0 0 0 20px;
			border:1px solid #999;
			box-sizing:border-box;
			border-collapse: collapse;}
	
			.main .inner table.rd_charge th{
				padding:5px 10px;
				font-size:15px;
				font-size:1.5rem;
				text-align:center;
				background-color:#eee;
				border-left: 1px solid #999;}
		
			.main .inner table.rd_charge td{
				margin:0;
				padding:5px 10px;
				font-size:16px;
				font-size:1.6rem;
				border-top:1px solid #999;
				border-left: 1px solid #999;
				box-sizing:border-box;}		

			.main .inner h2.answer{
				margin:5px 10px 20px;
				padding:0 10px;
				font-size:18px;
				font-size:1.8rem;
				font-weight:700;
				border-bottom:3px solid #CCC;
				border-top:none;
				border-left:none;
				border-right:none;	
				background:none;
				position:relative;}

				.main .inner h2.answer:before {
				  content: "";
				  position: absolute;
				  bottom: -11px;
				  left: 50%;
				  margin-left: -10px;
				  width: 0;
				  height: 0;
				  border-top: 10px solid #CCC;
				  border-left: 10px solid transparent;
				  border-right: 10px solid transparent;}
			
				.main .inner h2.answer:after {
				  content: "";
				  position: absolute;
				  bottom: -10px;
				  left: 50%;
				  margin-left: -10px;
				  width: 0;
				  height: 0;
				  border-top: 10px solid #CCC;
				  border-left: 10px solid transparent;
				  border-right: 10px solid transparent;}

	
		.main .inner h3{
			margin:0 0 5px 10px;
			padding:0 0 0 30px;
			color:#c74f27;
			text-align:left;
			font-weight:700;
			border:none;
			background:none;
			position:relative;}
		
			.main .inner h3:before {
			  content: "▼";
			  position: absolute;
			  top: 0;
			  left: 10px;}
		
			.main .inner .org{
				margin:30px 0 10px 10px;
				padding:5px 10px;
				font-size:17px;
				font-size:1.7rem;
				color:#333;
				text-align:left;
				font-weight:700;
				border:none;
				background:#eed3a7;}
			
			.main .inner h3.org:before {
				display:none;}


.pht_vison{
	text-align:center;}

@media screen and (max-width: 748px) {
#vision{
	width:80%;
	max-width:320px;
	margin:10px auto;}

	#vision dt{
		width:100%;
		margin:0;
		clear: none;
		float: none;
		border-bottom:1px dashed #999;
		border-right: none;}
	
	 #vision dd{
		width:100%;
		margin:0;
		text-align:left;}
		
.main .inner{
	width:90%;
	margin:10px auto;
	display: block;}
	
		.main .inner .siu_share{
			width:90%;
			float: none;}

	.main .inner table.rd_charge{
		width:90%;
		margin:0 auto;
		border:1px solid #999;
		box-sizing:border-box;}

	.main .inner h3{
		margin:0 0 5px;
		padding:0 0 0 25px;
		position:relative;}
	
		.main .inner h3:before {
		  content: "▼";
		  position: absolute;
		  top: 0;
		  left: 5px;}

.main h3.question{
	margin:30px 20px 10px;
	padding:8px;}

	.main h3.question span{
		width:100%;
		margin:0 auto 5px;
		padding:0;
		text-align:center;
		color:#333;
		position: static;
		display:block;
		background-color:#f8f8f8;}

		.main h3.question span:after,
		.main h3.question span:before {
			display:none;}

.pht_vison img{
	width:95%;
	max-width:400px;
	height:auto;}
}


/*  SNS
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
.main ul.sns_account{
	width:97%;
	margin:0 auto 0;
	display:flex;
	flex-flow: row wrap;
	overflow: hidden;}

	.main ul.sns_account li{
		width:calc(100% / 2);
		margin:0 0 20px;
		list-style:none;
		text-align:center;
		vertical-align:top;
		display: flex;
		flex-direction: row;
		align-items: flex-start;}
	
		.main ul.sns_account li figure{
			float:left;
			width:80px;
			margin:10px 10px 0 0 ;
			border:3px solid #eee ;
			box-sizing: border-box ;}
		
			.main ul.sns_account li figure img{
				width:100%;
				height:auto;}
		
			.main ul.sns_account li .inner_sns{
				/*width:170px;
				float:left;*/
				margin:10px 0 10px 0;}
	
		.main ul.sns_account li .inner_sns h3{
			margin:0 0 5px;
			padding:0;
			font-size:1.4rem;
			text-align:left;
			line-height:1.4;
			font-weight:500;
			border-bottom: none;
			background-color: inherit;}
	
		.main ul.sns_account li .inner_sns span.btn-icon{
			float: left;
			margin: 5px 10px 5px 0;}
	
			.main ul.sns_account li .inner_sns span.btn-icon img{
				width:50px;
				height:auto;}

		.main ul.sns_account li .inner_sns .smart_Line{ display: none;}

@media screen and (max-width: 748px) {
	.main ul.sns_account{
		width:100%;
		margin:0 auto;
		flex-direction: column;}

	.main ul.sns_account li{
		width:98%;
		margin:0 1% 10px;
		font-size:1.6rem;
		border-bottom:1px dotted #CCC;
		border-top: none;
		border-left: none;
		border-right: none;
		border-radius:0;
		display: block;
		}

	.main ul.sns_account li:last-child{
		border: none;}

	.main ul.sns_account li figure{
		width:30%;
		max-width:200px;
		margin:10px 0 10px 10px;
		height:auto;
		box-sizing:border-box;
		float: left;}

	.main ul.sns_account li .inner_sns{
		width:60%;
		margin:10px 0 10px 10px;
		float: right;
		box-sizing:border-box;}

		.main ul.sns_account li .inner_sns span.btn-icon{
			width:30%;}

			.main ul.sns_account li .inner_sns span.btn-icon img{
				width:100%;
				height:auto;}

		.main ul.sns_account li .inner_sns .pc_Line{ display: none;}
		.main ul.sns_account li .inner_sns .smart_Line{ display: block;text-align: left;}	
}


/* ======================================================
	放送番組の種別
======================================================== */
.main table.regulation{
	width:97%;
	margin:5px 10px 10px;
	border-top: 1px solid #999;
	border-left: 1px solid #999;
	border-collapse: collapse;}

	.main table.regulation th,
	.main table.regulation td{
		font-size:15px;
		font-size:1.5rem;
		vertical-align:center;
		border-right: 1px solid #999;
		border-bottom: 1px solid #999;}

	.main table.regulation th{
		margin:0;
		padding:10px;
		vertical-align:top;
		color:#000;
		font-weight:normal;
		text-align:center;
		background-color:#eee;}

		.main table.regulation th.etc{
			width:2em;
			margin:0;
			padding:10px auto;
			vertical-align:center;
			box-sizing:border-box;}
			
		.main table.regulation th.kind{
			width:4em;}

	.main table.regulation td{
		margin:0;
		padding:10px;}


	.main #acc {  /*ACCORDION設定*/
		margin: 0 20px;}

		.main #acc h3 {
			margin:5px 0 0;
			text-align:left;
			font-size:17px;
			font-size:1.7rem;
			border:1px solid #999;
			position: relative;
			transition: 0.3s all ease-out;
			cursor: pointer;}

		.main #acc h3::after {
			content: '';
			border: 6px solid transparent;
			border-top: 6px solid #3DC4A0;
			display: inline-block;
			position: absolute;
			top: 50%;
			margin-top: -3px;
			right: 15px;
			transition: 0.3s all ease-out;}

		.main #acc h3.active {
			background: #ffffe9;}

		.main #acc h3.active::after {
			border-top: 6px solid transparent;
			border-bottom: 6px solid #aaa;
			margin-top: -9px;}
	
		.main #acc .backbone { 
			margin: 0;}
	
	.main #acc .backbone .result_pdf{
			margin: 10px 20px;
			padding:0;}

		.main #acc .backbone .result_pdf li{
			margin:0 0 5px;
			padding:0 10px 5px 40px;
			border-bottom:1px dotted #CCC;
			list-style-position:inside;
			position:relative;
			list-style:none;
			text-align:left;}

			.main #acc .backbone .result_pdf li a{
				color:#004ab8;}

			.main #acc .backbone .result_pdf li:last-child{
				border-bottom:none;}

			.main #acc .backbone .result_pdf li:before {
				position: absolute;
				content: "";
				top: 25%;
				left: 10px;
				width: 20px;
				height: 20px;
				margin-top: -5px;
				background: url("/corporate/common/img/adobe_pdf_icon.png") top left no-repeat;
				background-size: 20px 20px;}



@media screen and (max-width: 748px) {
.main #acc .backbone .result_pdf{
		margin: 10px 0;}

	.main #acc .backbone .result_pdf li{
		padding:5px 10px 5px 40px;}

.main #acc .backbone .result_pdf li a{
	display:block;}
}


/* ======================================================
	TOiGO
======================================================== */
.main .passage{
	width:600px;
	margin:0 15px 20px;
	padding:0;
	display:table;
	text-align:left;}

	.main .passage li{
		width:50%;
		margin:0 auto;
		padding:0;
		display:table-cell;
		text-align:left;
		list-style:none;
		vertical-align:top;}

	.main .passage li p{
		margin:0;
		padding:5px 10px 5px 0;
		text-align:left;
		font-size:15px;
		font-size:1.5rem;
		line-height:1.5;}

.main .inner .pht_toigoSBC{
	width:240px;
	margin:0 auto 10px;
	text-align:center;
	float:left;}

.main .inner #toigo_info{
	width:360px;
	margin:0 0 10px;
	text-align:left;
	float:right;
	overflow:hidden;}

.main .inner #toigo_info p{
	margin-right:0!important;}

.main table.toigo{
	width:92%;
	margin:0 auto 20px;
	border-top: 1px solid #999;
	border-left: 1px solid #999;
	border-collapse: collapse;}

	.main table.toigo th,
	.main table.toigo td{
		font-size:15px;
		font-size:1.5rem;
		vertical-align:center;
		border-right: 1px solid #999;
		border-bottom: 1px solid #999;}

	.main table.toigo th{
		margin:0;
		padding:10px;
		vertical-align:top;
		color:#000;
		font-weight:normal;
		text-align:center;
		background-color:#eee;}

	.main table.toigo td{
		margin:0;
		padding:10px;}

.main .toigo_west{
	width:600px;
	margin:0 15px 20px;
	padding:0;
	display: block;
	text-align:left;}

	.main .toigo_west li{
		margin:0 auto;
		padding:0;
		display:table-cell;
		text-align:left;
		list-style:none;
		vertical-align:top;}

.main .map_annotate{
	margin:0;
	font-size:13px;
	font-size:1.3rem;
	text-align:right;}

.toigo_map{
	margin:0 auto 20px;
	text-align:center}

.pht_toigosbc{
	float:left;
	margin:0 20px 0 0;}

@media screen and (max-width: 748px) {
.main .map_annotate{
	margin:0 0 10px;
	text-align:left;}

.toigo_map{
	width:100%;}

	.toigo_map figure img{
		width:95%;
		height:auto;}	

.main .passage{
	width:90%;
	margin:0 auto 20px;
	display: block;}

	.main .passage li{
		width:100%;
		margin:0 auto;
		display:block;}
		
	.main .passage li:last-child img{
		width:80%;
		max-width:300px;
		height:auto;}

.main .toigo_west{
	width:90%;
	margin:0 auto 20px;}

.main .toigo_west li:last-child{
	width:30%;}	

	.main .toigo_west li:last-child img{
		width:95%;
		max-width:150px;
		height:auto;}

.main .inner .pht_toigoSBC{
	width:90%;
	margin:0 auto 10px;
	text-align:center;
	float:none;}

	.main .inner .pht_toigoSBC img{
		width:90%;
		max-width:240px;
		height:auto;}

.main .inner #toigo_info{
	width:100%;
	margin:0 auto 10px;
	float:none;}

	.main .inner #toigo_info p{
		margin:0 0 5px;
		padding:0;}

.pht_toigosbc{
	width:30%;
	text-align:center;
	float:right;
	margin:0 0 0 10px;}

	.pht_toigosbc img{
		width:100%;
		max-width:200px;
		height:auto;}
	
.main table.toigo{
	width:95%;}

	.main table.toigo th,
	.main table.toigo td{
		font-size:13px;
		font-size:1.3rem;}	

	.main table.toigo td{
		padding:5px;}
}

/* ======================================================
	学校科学
======================================================== */

.main p.shorei_no{
	margin:10px 15px 0;
	padding:0 10px;
	font-size:19px;
	font-size:1.9rem;
	font-weight:700;
	border-bottom: 1px solid #999;
	background: linear-gradient(transparent 50%, #ffff99 50%);}

.main table.shorei_result{
	width:96.65%;
	margin:0 auto 20px;
	border-collapse: collapse;}

	.main table.shorei_result th,
	.main table.shorei_result td{
		font-size:15px;
		font-size:1.5rem;
		vertical-align:center;
		border-top:none;
		border-left: none;
		border-right:none;
		border-bottom: 1px dashed #999;}

	.main table.shorei_result tr:last-child th,
	.main table.shorei_result tr:last-child td{
		border-bottom: 1px solid #999;}

	.main table.shorei_result th{
		width:11em;
		margin:0;
		padding:10px 0.5em;
		vertical-align:center;
		color:#000;
		font-weight:normal;
		text-align:center;
		background-color:#eee;}

	.main table.shorei_result td{
		margin:0;
		padding:10px;}

		.main table.shorei_result td a{
			margin:0;
			padding:0 5px 0 25px;
			position:relative;}

		.main table.shorei_result td a:before {
				position: absolute;
				content: "";
				top: 15%;
				left: 0;
				width: 20px;
				height: 20px;
				margin-top: -5px;
				background: url("/corporate/common/img/adobe_pdf_icon.png") top left no-repeat;
				background-size: 20px 20px;}

.pht_shorei{text-align:center;}
.main dl.prize dd{ margin-left: 1em;}


@media screen and (max-width: 748px) {
.pht_shorei img{
	width:90%;
	max-width:480px;
	height:auto;}
	
.main p.shorei_no{
	margin:10px 0 0;}	
	
.main table.shorei_result{
	width:100%;}
	
.main table.shorei_result th{
	width:34%;
	padding:5px;
	text-align:left;
	box-sizing:border-box;}

	.main table.shorei_result th,
	.main table.shorei_result td{
		font-size:1.4rem;}	

	.main table.shorei_result td{
		padding: 5px;}
	
.main table.shorei_result td span{
	display:block;}

}

/* ======================================================
	環境への取り組み
======================================================== */
.main p.idt_1em{
	margin-left:1em;
	line-height:1.5;
	text-indent:-1em;}
.pht_eco{
	text-align:center;}

@media screen and (max-width: 748px) {
.pht_eco img{
	width:100%;
	max-width:200px;
	height:auto;}

}

/* ======================================================
	お問い合わせ
======================================================== */
.main p.red_line{
	padding:5px 10px;
	color:#cd201f;
	border:1px solid #cd201f;}

.main p.telnumber { 
	font-size: 18px;
	font-size:1.8rem;
	font-weight:bold;
	/*color:#cd201f;*/} 

.main h2#qa{
	margin:40px 10px 30px;
	padding:10px;
	font-size:19px;
	font-size:1.9rem;
	font-weight:700;
	text-align:center;
	position: relative;
	border:1px solid #f88584;
	background:#f88584;
	border-radius:5px;}

	.main h2#qa:before{
		content: "";
		border: 12px solid transparent;
		border-top: 12px solid #f88584;
		position: absolute;
		left: 50%;
		bottom: -23px;}
	
	.main h2#qa:after{
		content: "";
		border: 12px solid transparent;
		border-top: 12px solid #f88584;
		position: absolute;
		left: 50%;
		bottom: -24px;}

	.main dl.qanda {
		margin: 0 10px;
		padding: 0 5px 10px;
		line-height: 1.5;}
	
		.main dl.qanda dt {
			margin:0 0 5px;
			padding:5px 0 5px 35px;
			position:relative;
			font-weight:600;}
		
		 .main dl.qanda dd {
			border-bottom: 1px solid #ccc;
			margin:0 0 20px;
			padding:5px 0 20px 35px;
			position:relative;}
		
			.main dl.qanda dt:before {
				width: 25px;
				height: 25px;
				padding-top:2px;
				content: "Ｑ";
				text-align: center;
				color: #FFF;
				font-weight:bold;
				position: absolute;
				top: 5px;
				left:0;
				border-radius: 2px; 
				display: block;
				background-color:#f00014;
				box-sizing:border-box;}
			
			.main dl.qanda dd:before {
				width: 25px;
				height: 25px;
				padding-top:2px;
				content: "Ａ";
				text-align: center;
				color: #FFF;
				font-weight:bold;
				position: absolute;
				top: 5px;
				left:0;
				border-radius: 2px; 
				display: block;
				background-color:#0075d3;
				box-sizing:border-box;}

		 .main dl.qanda dd:last-child {
			border-bottom: none}


@media screen and (max-width: 748px) {
.main p.telnumber { 
	font-size:1.6rem;}

.main h2#qa{
	font-size:1.7rem;}
}

/* ======================================================
	視聴データの取扱
======================================================== */
.main .inquiry_info{
	margin: 10px 10px 0 10px;} 

.main .pdp{
	margin: 10px 10px 20px;}

.main .pdp p{
	margin: 0 20px 0 0;float: left;}

.main .mark_pdp{
	width: 60px;float: left;}

	.main .mark_pdp img{width: 60px; height: auto;}

.main .pdp:after{
	content: ""; display: block;clear: both; }

@media screen and (max-width: 748px) {
.main .pdp{ width: 100%; margin: 10px auto 20px;}
.main .pdp p{margin: 0;float:none;}
.main .mark_pdp{width: 50%;	margin: 0 auto;float: none;}	
.main .mark_pdp img{width: 100%; height: auto;}	
	
}

/* ======================================================
	SDGｓ宣言
======================================================== */
.main .sdgs{margin: 10px 10px 0 10px;}
.main .sdgs p{margin: 0 0 10px; font-size: 1.5rem; line-height: 1.6;}
.main .sdgs ul{margin: 40px 20px 0;}
.main .sdgs li{margin: 0 10px 0 20px;font-size: 1.4rem;}
.main .sdgs figure{margin: 0 auto 30px; text-align: center;}
.main .sdgs .locat_left{margin: 20px 0 40px; text-align: right; line-height: 1.4;}

@media screen and (max-width: 1024px) and (min-width: 748px){
.main .sdgs figure img{width: 95%; height: auto;}
}


@media screen and (max-width: 748px) {
.main .sdgs{ width: 100%; margin: 10px auto 20px;}
.main .sdgs p{margin: 0 0 10px; font-size: 1.4rem; line-height: 1.5;}
.main .sdgs figure{width: 100%; overflow: hidden;margin: 0 auto 20px;}
.main .sdgs ul{margin: 20px 0 0;}
.main .sdgs li{margin: 0 10px 0 20px;font-size: 1.3rem;}
.main .sdgs figure img{width: 100%; height: auto;}
.main .sdgs .locat_left{margin: 10px 0 20px;}
}









